﻿/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/

@media all and (min-width: 1025px) {

    .admin-header-links a {
        transition: all .2s ease;
    }

    .admin-header-links a:hover {
        background: #ccc;
    }

    .header-line .center,
    .master-wrapper-page,
    .footer .center,
    .bottomline .center {
        max-width: 1300px;
    }

    .header-contacts .mail,
    .header-links li {
        margin-left: 15px;
    }

    .master-wrapper-page:before {
        content: "";
        position: absolute;
        top: 343px;
        left: 10px;
        width: 20px;
        height: 100px;
        background: #fff;
        /*-webkit-box-shadow: -10px 0px 10px rgba(0,0,0,.4);
        -moz-box-shadow: -10px 0px 10px rgba(0,0,0,.4);
        box-shadow: -10px 0px 10px rgba(0,0,0,.4);*/
        -webkit-transform: rotate(-3deg);
        -moz-transform: rotate(-3deg);
        -o-transform: rotate(-3deg);
        -ms-transform: rotate(-3deg);
        transform: rotate(-3deg);
        z-index: -1;
    }


    .master-wrapper-page:after {
        content: "";
        position: absolute;
        top: 343px;
        left: auto;
        right: 10px;
        width: 20px;
        height: 100px;
        background: #fff;
        /*-webkit-box-shadow: 10px 0px 10px rgba(0,0,0,.4);
        -moz-box-shadow: 10px 0px 10px rgba(0,0,0,.4);
        box-shadow: 10px 0px 10px rgba(0,0,0,.4);*/
        -webkit-transform: rotate(3deg);
        -moz-transform: rotate(3deg);
        -o-transform: rotate(3deg);
        -ms-transform: rotate(3deg);
        transform: rotate(3deg);
        z-index: -1;
    }


    /********** HEADER **********/


    .header-logo {
        float: left;
        margin: 0;
    }

    .header .search-box {
        float: right;
        clear: right;
        /*max-width: 350px;*/
    }

    .header-basket a:hover {
        text-decoration: underline;
    }

    .header-basket {
        display: block;
        float: right;
        clear: right;
	    background: url('../img/icon4.png') left center no-repeat;
	    padding: 8px 0 8px 45px;
	    font-size: 11px;
	    color: #999;
    }
    .header-basket label{
        vertical-align:inherit;
    }
    .header-basket a {
	    font-weight: bold;
    }

    .new_select {
        width: 100px!important;
    }
    .new_select .styleSelect_item_content {
        min-width: 100px;
    }



    .flyout-cart {
        display: none;
        position: absolute;
        z-index: 99999;
        top: 35px;
        right: 0;
        width: 300px;
        min-height: 50px;
    }

    .flyout-cart.active {
        display: block;
    }

    .mini-shopping-cart {
        border-radius: 0 0 5px 5px;
        box-shadow: 0 3px 3px rgba(0,0,0,.3);
        overflow: hidden;
        background: #fff;
    }

    .mini-shopping-cart .count {
        box-shadow: inset 0 2px 5px rgba(0,0,0,.3), 0 1px 4px rgba(0,0,0,.1);
        background: #f6f6f6;
        padding: 12px 10px 9px;
        font: italic 12px Arial, Helvetica, sans-serif;
        color: #333;
    }

    .mini-shopping-cart .count a {
        box-shadow: none;
        background: none;
        padding: 0 2px;
        font-weight: bold;
        color: #c8c;
    }

    .mini-shopping-cart .count a:hover {
        text-decoration: underline;
    }

    .mini-shopping-cart .items {
        margin-bottom: 10px;
        padding: 0 5px;
    }

    .mini-shopping-cart .item {
        border-bottom: 1px dotted #ccc;
        overflow: hidden;
        padding: 10px 5px;
    }

    .mini-shopping-cart .picture {
        float: left;
        width: 70px;
        height: 70px;
        overflow: hidden;
    }

    .mini-shopping-cart .picture a {
        display: block;
        line-height: 0;
    }

    .mini-shopping-cart .picture a img {
        max-width: 100%;
        height: auto;
    }

    .mini-shopping-cart .product {
        margin-left: 80px;
        text-align: left;
    }

    .mini-shopping-cart .name {
        margin-bottom: 5px;
        color: #c8c;
    }

    .mini-shopping-cart .name a:hover {
        text-decoration: underline;
    }

    .mini-shopping-cart .attributes {
        margin: 0;
        border: none;
        font-size: 11px;
    }

    .mini-shopping-cart .price {
        margin-bottom: 5px;
        font-size: 11px;
    }

    .mini-shopping-cart .quantity {
        font-size: 11px;
    }

    .mini-shopping-cart .totals {
        margin-bottom: 10px;
        padding: 0 10px;
        text-align: right;
        font-size: 13px;
        font-weight: bold;
        color: #333;
    }

    .mini-shopping-cart .buttons {
        background: #f6f6f6;
        padding: 10px;
        text-align: right;
        border-radius: 0 0 5px 5px;
        box-shadow: 0 -1px 1px #ccc;
    }

    .mini-shopping-cart .button-1 {
        border: 1px solid #ccc;
        border-radius: 3px;
        box-shadow: 0 1px 0 #999;
        margin-left: 5px;
        padding: 0 10px;
        font: normal normal 12px Tahoma, Geneva, sans-serif;
        line-height: 30px;
        cursor: pointer;
    }

    .header-selectors-wrapper {
        float: right;
        margin-top: 0;
    }

    .header-menu {
        max-width: none;
        width: 100%;
        background: #b3b3b3;
        background: -moz-linear-gradient(top, #ffffff 0%, #b3b3b3 100%);
        background: -webkit-linear-gradient(top, #ffffff 0%,#b3b3b3 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#b3b3b3 50% 100%);
    }

    .header-menu > ul > li > a,
    .header-menu > ul > li > span {
        position: relative;
        overflow: hidden;
        border-top: none;
        background: #b3b3b3;
        background: -moz-linear-gradient(top, #ffffff 0%, #b3b3b3 50%, #ffffff 100%);
        background: -webkit-linear-gradient(top, #ffffff 0%,#b3b3b3 50%,#ffffff 100%);
        background: linear-gradient(to bottom, #ffffff 0%,#b3b3b3 50%,#ffffff 100%);
        background-position: top;
        background-size: 100% 200%;
        transition: all .3s ease;
    }

    .header-menu > ul > li:first-child > a,
    .header-menu > ul > li:first-child > span {
        border-radius: 5px 0 0 5px;
    }

    .header-menu > ul > li:hover > a,
    .header-menu > ul > li:hover > span {
        box-shadow: inset 0 0 1px #99a;
        color: #c8c;
        text-shadow: -1px -1px 0 rgba(255,255,255,.5);
        background-position: bottom;
    }

    .mega-menu-responsive,
    .header-menu .menu-title {
        display: none;
    }


    .header-menu > ul:after {
        content: "";
        display: block;
        clear: both;
    }

    .header-menu > ul > li {
        float: left;
    }

    .header-menu > ul > li:first-child > a {
        border-radius: 5px 0 0 5px;
    }
    .header-menu .sublist-wrap .sublist {
        position: relative;
        padding-bottom: 8px;
    }

    .header-menu .sublist li a {
        background: url('../img/arrow1.png') 15px center no-repeat;
        transition: all .2s ease;
    }


    .header-menu .sublist li:hover > a {
        color: #c8c !important;
        background: url(../img/arrow2.png) 15px center no-repeat;
    }


    /******** FOOTER *********/
    
    .bottomline {
        background: url(/Themes/Beauty/Content/img/bottom.png) repeat-x;
    }

    .bottomline .center {
        text-align: left;
        padding: 0;
    }
    .newsletter {
        width: 28%;
    }
    .bottomline .center > span,
    .bottomline .center > div {
        display: inline-block;
        margin-right: 1.5%;
        vertical-align: top;
        text-align: left;
        margin-bottom: 0;
        line-height: 34px;
    }

    .bottomline .center > div.footer-storetheme {
        float: right;
        margin-right: 0;
        text-align: right;
        line-height: initial;
        margin-top: 4px;
    }
    /********** HOME PAGE **********/


    .item-box {
        width: calc(25% - 11.25px);
    }

    .item-box:nth-child(3n) {
        margin-right: 15px;
    }

    .item-box:nth-child(4n) {
        margin-right: 0;
    }


    .home-page-category-grid .item-box,
    .home-page-product-grid .item-box {
        transition: border-color .2s ease;
    }

    .home-page-category-grid .item-box:hover,
    .home-page-product-grid .item-box:hover {
        border-color: #ccc;
    }

    .home-page-category-grid .item-box,
    .home-page-product-grid .item-box {
        width: 31.33%;
    }

    /********** CATEGORY PAGE **********/


    .breadcrumb li {
        margin-bottom: 0;
    }

    .side-2 {
        width: calc(23% - 15px);
    }

    .center-2 {
        width: 77%;
    }


    .center-2 .item-box,
    .product-filters ul {
        width: calc(33.33% - 10px);
    }

    .center-2 .item-box:nth-child(2n),
    .center-2 .sub-category-grid .item-box:nth-child(2n),
    .product-filters ul:nth-child(2n) {
        margin-right: 15px;
    }

    .center-2 .item-box:nth-child(3n),
    .center-2 .sub-category-grid .item-box:nth-child(3n),
    .product-filters ul:nth-child(3n) {
        margin-right: 0;
    }

    .product-viewmode {
        display: inline-block;
    }

    .product-list .item-box {
        display: block;
        width: 100%;
        max-width: none;
    }

    .product-list .item-box:after {
        content: "";
        display: block;
        clear: both;
    }

    .product-list .picture {
        float: left;
        width: 200px;
        margin: 0 15px 0 0;
    }

    .product-list .details {
        float: left;
        width: calc(100% - 215px);
    }

    .product-list input[type="button"] {
        width: auto;
        min-width: 170px;
    }

    .product-list .item-box .prices {
        height: 25px;
    }

    .product-list .item-box .description {
        height: 41px;
    }

    /******* PRODUCT PAGE *******/

    .product-details-page .gallery {
        width: 350px;
        float: left;
    }

    .product-details-page .overview {
        width: calc(100% - 370px);
        float: right;
    }

    .tooltip-container {
        position: absolute;
        display: block;
        top: 42px;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%);
        width: 200px;
        color: #000000;
        background: #FFFFFF;
        border: 1px solid #eeeeee;
        text-align: center;
        opacity: 0;
        border-radius: 5px;
        z-index: 999;
        pointer-events: none;
        transition: all .2s ease;
    }
    .tooltip-container:before {
        content: '';
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -7px;
        width: 0; height: 0;
        border-bottom: 7px solid #eeeeee;
        border-right: 7px solid transparent;
        border-left: 7px solid transparent;
    }
    .tooltip-container:after {
        content: '';
        position: absolute;
        bottom: 100%;
        left: 50%;
        margin-left: -6px;
        width: 0; height: 0;
        border-bottom: 6px solid #f6f6f6;
        border-right: 6px solid transparent;
        border-left: 6px solid transparent;
    }
    .attribute-squares li:hover .tooltip-container {
        opacity: 1;
    }
    .tooltip-container .tooltip-header {
        background-color:#F6F6F6;
        border-radius: 4px 4px 0 0;
        padding: 5px 10px;
        text-align:left;
        font-size: 15px;
        border-bottom: 1px #EEEEEE solid;
        white-space: nowrap;
        text-overflow: ellipsis;
        overflow: hidden;
    }
    .tooltip-container .tooltip-body {
        padding: 5px;
    }
    .tooltip-container .tooltip-body img {
        width: 100%;
    }



    /********* CONTACT PAGES ***********/


    .email-a-friend-page .title a:hover {
        color: #c8c;
    }


    /********** SHOPPING CART ***********/


    .cart-collaterals {
        width: 70%;
        display: inline-block;
    }

    .cart-footer .totals {
        float: right;
        width: 30%;
    }

    .checkout-page .address-item .select-billing-address-button {
        font-size: 20px;
    }


    /********** FORUM PAGES ***********/

    .move-topic-page .inputs > label {
        margin-left: -308px;
    }

    /*********** SITEMAP **********/

    .sitemap-page .entity {
        width: 25%;
    }

}